p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:2000px;;}
#Box3 {display:block;overflow:hidden;position:absolute;left:100px;top:0px;width:900px;height:1544px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box3.png');background-repeat:no-repeat;}
#Box2 {display:block;overflow:hidden;position:absolute;left:134px;top:675px;width:804px;height:38px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box5.png');background-repeat:no-repeat;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#GSociete {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Gbas {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#Box5 {display:block;overflow:hidden;position:absolute;left:136px;top:340px;width:804px;height:38px;z-index:10;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box5.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:147px;top:683px;width:538px;height:29px;z-index:11;}
#GPresentation {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:12;}
#GProduit01 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:13;}
#Menu1 {display:block;z-index:2089;position:absolute;left:136px;top:21px;width:800px;height:25px;}
#GProduit {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:15;}
#GProduit02 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:16;}
#Text35 {word-wrap:break-word; display:block;position:absolute;left:593px;top:100px;width:265px;height:172px;z-index:17;}
#Ghaut {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:18;}
#Img8 {display:block;overflow:hidden;position:absolute;left:136px;top:61px;width:423px;height:251px;z-index:19;min-width:423px;}
#Img8Inner {position: absolute;width:423px;height:251px;border:0px;}
#Box1 {display:block;overflow:hidden;position:absolute;left:213px;top:1148px;width:649px;height:49px;z-index:20;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box1.png');background-repeat:no-repeat;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:200px;top:9px;width:262px;height:29px;z-index:21;}
#Img6 {display:block;overflow:hidden;position:absolute;left:684px;top:1204px;width:189px;height:283px;z-index:22;min-width:189px;}
#Img6Inner {position: absolute;width:189px;height:283px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:212px;top:1204px;width:188px;height:281px;z-index:23;min-width:188px;}
#Img1Inner {position: absolute;width:188px;height:281px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:449px;top:1204px;width:189px;height:282px;z-index:24;min-width:189px;}
#Img5Inner {position: absolute;width:189px;height:282px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:674px;top:1556px;width:274px;height:16px;z-index:25;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:465px;top:965px;width:142px;height:157px;z-index:26;}
#Img2 {display:block;overflow:hidden;position:absolute;left:138px;top:719px;width:276px;height:414px;z-index:27;min-width:276px;}
#Img2Inner {position: absolute;width:276px;height:414px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:654px;top:719px;width:276px;height:414px;z-index:28;min-width:276px;}
#Img3Inner {position: absolute;width:276px;height:414px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:432px;top:756px;width:211px;height:134px;z-index:29;min-width:211px;}
#Img4Inner {position: absolute;width:211px;height:134px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:158px;top:387px;width:178px;height:266px;z-index:30;min-width:178px;}
#Img7Inner {position: absolute;width:178px;height:266px;border:0px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:353px;top:386px;width:577px;height:126px;z-index:31;}
#But1{display:block;overflow:hidden;position:absolute;left:567px;top:501px;width:150px;height:86px;z-index:32;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But1{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But1 i.fa{color: rgb(128, 0, 0); opacity: 1; filter: alpha(opacity=100)}
#But1 { border-style: solid; border-color: rgba(224, 219, 156, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;border-radius: 0px;} 
#But1:focus {outline:0}

